.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  background-color: #163f42;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: #163f42;
  letter-spacing: .05rem;
  font-family: Figtree, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  text-decoration: underline;
}

.section {
  width: auto;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 5vw;
}

.section.form {
  background-color: #e8ecec;
  padding-top: 7.5rem;
  padding-bottom: 7.5rem;
}

.section.features {
  background-color: #fff;
}

.section.info {
  background-image: url('../images/info_bottom_div.svg'), url('../images/info-div.svg'), linear-gradient(90deg, #0000 40%, #fff 50%), url('../images/info_bg--optimized.jpg');
  background-position: 50% 100%, 50% 0, 0 0, 0 70%;
  background-repeat: no-repeat, no-repeat, repeat, no-repeat;
  background-size: contain, contain, auto, 60%;
  padding-top: 10rem;
  padding-bottom: 10rem;
  font-size: .938rem;
}

.section.highlights {
  background-color: #fff;
}

.section.hero {
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-image: url('../images/info_bottom_div.svg'), linear-gradient(270deg, #0006, #0006), url('../images/aim360-hero-optimized.jpg');
  background-position: 50% 100%, 0 0, 0%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: auto, auto, cover;
  background-clip: border-box;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.section.navbar {
  background-color: #fff;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.section.topbar {
  margin-top: 0;
  padding: .75rem 0;
  display: block;
}

.button {
  letter-spacing: .05rem;
  background-color: #163f42;
  border: 1px #000;
  border-radius: 1.15rem;
  padding: .65rem 1.25rem;
  font-family: Figtree, sans-serif;
  font-size: .875rem;
  font-weight: 400;
  text-decoration: none;
  transition: all .28s ease-in-out;
}

.button:hover {
  color: #163f42;
  background-color: #7dffcf;
  font-weight: 400;
}

.button.light {
  color: #163f42;
  background-color: #fff;
  border: 1px solid #b1bebd;
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-weight: 400;
  line-height: 1;
  transition: all .28s cubic-bezier(.497, .002, .497, 1.002);
}

.button.light:hover {
  color: #fff;
  background-color: #163f42;
  border-color: #2f5a57;
  font-weight: 400;
}

.hero-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: stretch;
  font-family: Figtree, sans-serif;
  display: flex;
}

.hero-inner {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 45%;
  display: flex;
}

.heading-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Figtree, sans-serif;
  font-size: 1.75rem;
  font-weight: 500;
}

.heading-3 {
  white-space: normal;
  word-break: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Figtree, sans-serif;
  font-size: 1.75rem;
  font-weight: 500;
}

.heading-3.white {
  color: #fff;
  letter-spacing: .05rem;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
}

.heading-3.highlight {
  text-align: center;
  word-break: normal;
}

.heading-3.text-align-right {
  text-align: left;
  letter-spacing: .05rem;
  width: 35vw;
  margin: 0 0 0 auto;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Figtree, sans-serif;
  font-size: 1.75rem;
  font-weight: 500;
}

.heading-4.yellow {
  color: #f4af1c;
  letter-spacing: .05rem;
  font-weight: 500;
  line-height: 1.2;
}

.paragraph {
  margin-bottom: 0;
  padding: 2.5rem;
  font-family: Figtree, sans-serif;
  font-size: .938rem;
  font-weight: 300;
}

.paragraph.white {
  color: #fff;
  letter-spacing: .05rem;
  padding: 0;
  font-size: 1.25rem;
  line-height: 1.5;
}

.paragraph.normal {
  font-weight: 400;
}

.padding---24px {
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.navigation {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: none;
}

.navigation-container {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.brand {
  width: 11.25rem;
}

.navbar {
  background-color: #0000;
}

.topbar {
  background-image: linear-gradient(90deg, #7dffcf, #f4af1c);
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: .75rem 1rem;
  display: flex;
}

.topbar-wrapper {
  display: flex;
}

.topbar-text {
  letter-spacing: .03rem;
  margin-bottom: 0;
  font-family: Figtree, sans-serif;
  font-size: .938rem;
  font-weight: 400;
}

.topbar-text.white {
  color: #fff;
  letter-spacing: .05rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.scroll-icon-wrapper {
  justify-content: center;
  align-items: center;
  margin-top: 7.5rem;
  display: flex;
}

.highlights-wrapper {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.highlight-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 30vw;
  display: flex;
}

.info-wrapper {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 5rem;
  display: flex;
}

.info-inner {
  width: 45%;
}

.info-inner.highlight {
  background-color: #e8ecec;
  border-radius: 20px;
}

.features-grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-columns: 1fr 1fr 1fr;
}

.features-card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: #163f42;
  border-radius: 1.25rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2.5rem;
  display: flex;
}

.paragraph-small {
  margin-bottom: 0;
  padding: 2.5rem;
  font-family: Figtree, sans-serif;
  font-size: .938rem;
  font-weight: 300;
}

.paragraph-small.white {
  color: #fff;
  letter-spacing: .05rem;
  padding: 0;
  font-size: 1.25rem;
  line-height: 1.5;
}

.secion {
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 10rem 5vw;
}

.secion.footer {
  background-image: linear-gradient(#163f42, #0c2426);
  width: auto;
  max-width: 1440px;
  padding-top: 5rem;
  padding-bottom: 2.5rem;
}

.footer-title {
  color: #fff;
  letter-spacing: .05em;
  margin-bottom: 0;
  font-family: Figtree, sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
}

.footer-divider {
  background-image: linear-gradient(#f4af1c, #f4af1c);
  width: 2rem;
  height: 2px;
}

.column {
  display: flex;
}

.column.footer {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
}

.padding-small {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
}

.footer-link {
  color: #fff;
  letter-spacing: .05em;
  padding: 0;
  font-size: .975rem;
  font-weight: 400;
  text-decoration: none;
  transition: all .4s cubic-bezier(.696, -.004, .292, 1.002);
}

.footer-link:hover {
  color: #f4af1c;
}

.footer-text {
  color: #fff;
  letter-spacing: .05em;
  padding: 0;
  font-family: Figtree, sans-serif;
  font-size: .975rem;
  font-weight: 300;
  text-decoration: none;
  transition: all .4s cubic-bezier(.696, -.004, .292, 1.002);
}

.footer-text:hover {
  color: #f4af1c;
}

.social-media-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.form-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.form-inner {
  justify-content: center;
  align-items: center;
  width: 45%;
  display: block;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Figtree, sans-serif;
  font-size: 2.75rem;
  font-weight: 500;
}

.code-embed {
  margin-bottom: 0;
}

.copyright-divider {
  background-color: #374d50;
  height: 1px;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.copyright-wrapper {
  grid-column-gap: 2.5rem;
  grid-row-gap: 2.5rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.copyright-link {
  color: #9faaab;
  letter-spacing: .05em;
  padding: 0;
  font-size: .813rem;
  font-weight: 300;
  text-decoration: none;
  transition: all .4s cubic-bezier(.696, -.004, .292, 1.002);
}

.copyright-link:hover {
  color: #f4af1c;
}

.copyright-link.top-padding {
  margin-top: 2.5rem;
}

.button-wrapper {
  justify-content: flex-end;
  align-items: center;
  padding-right: 5vw;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    width: auto;
    max-width: 1440px;
  }

  .section.info {
    background-image: url('../images/info_bottom_div.svg'), url('../images/info-div.svg'), linear-gradient(90deg, #0000 41%, #fff 57%), url('../images/info_bg--optimized.jpg');
    background-position: 50% 100%, 50% 0, 0 0, 0 70%;
    background-repeat: no-repeat, no-repeat, repeat, no-repeat;
    background-size: contain, contain, auto, 60%;
  }

  .section.hero {
    background-size: contain, auto, cover;
  }

  .hero-wrapper {
    flex-flow: column;
  }

  .hero-inner {
    width: 100%;
  }

  .heading-3.text-align-right {
    text-align: left;
    width: auto;
    margin-right: 0;
  }

  .paragraph.white {
    padding: 0;
  }

  .highlights-wrapper {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: column;
  }

  .highlight-card {
    width: auto;
  }

  .features-grid {
    grid-template-columns: 1fr 1fr;
  }

  .features-card {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    background-color: #163f42;
    border-radius: 1.25rem;
    flex-flow: column;
    padding: 2.5rem;
    display: flex;
  }

  .paragraph-small.white {
    padding: 0;
    font-size: 1rem;
  }

  .secion {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .secion.footer {
    width: auto;
    max-width: 1440px;
  }

  .button-wrapper {
    justify-content: center;
  }
}

@media screen and (max-width: 767px) {
  .section.info {
    background-image: url('../images/info_bottom_div.svg'), url('../images/info-div.svg'), linear-gradient(90deg, #0000 41%, #fff 57%), url('../images/info_bg--optimized.jpg');
    background-position: 50% 100%, 50% 0, 0 0, 0 70%;
    background-repeat: no-repeat, no-repeat, repeat, no-repeat;
    background-size: contain, contain, auto, cover;
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.hero {
    background-size: contain, auto, cover;
  }

  .heading-3.text-align-right {
    width: auto;
    margin-left: 0;
  }

  .highlights-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .features-grid {
    grid-template-columns: 1fr;
  }

  .secion {
    padding: 2.5rem;
  }
}

@media screen and (max-width: 479px) {
  .secion {
    padding: 2rem;
  }
}


